.announcement{
  width: 90%;
  padding: 1em;
  box-sizing: border-box;
  border-bottom: 1px solid #b3b3b3;
  position: relative;
  margin: 0 auto;
}
.announcement__wrapper{
  display: flex;
  flex-wrap: wrap;
}
.announcement__img{
  width: 200px;
}
.announcement__content{
  position: relative;
  width: 100%;
}
.announcemnet_entity--has-img .announcement__content {
  padding-left: 20px;
}
.announcemnet_entity--highlighted {
  background-color: rgba(233, 237, 253, 1);
  border-bottom: 1px solid transparent;
}
.announcement__fact-list{
  list-style: none;
  padding-left: 0px;
  margin: 15px 0px 0px 0px;
}
.announcement__fact-list li{
  display: flex;
}
.announcement__fact-list li:last-child {
  display: grid;
  grid-template-columns: max-content auto;
}
.announcement__fact-list li div{
  display: inline-block;
  width: 85%;
}
.announcement__fact-list .fa,
.announcement__fact-list .fas,
.announcement__fact-list .far {
  padding: .4em 1em 0 0;
  background-size: .9em;
}
.announcement__description{
  margin: 15px 0px 0px 0px;
}
.announcement__description .readmore-link {
  display: inline;
  margin-left: 1em;
}
.announcement__description p,
.announcement__description ul{
  margin: 0;
}
.announcement__description a,
.announcement__description a:link,
.announcement__description a:visited {
  color: #2038F2;
  text-decoration: underline;
}

.announcement__title{
  color: #2038F2;
  text-decoration: underline;
  font-size: 1.5rem;
  font-weight: bold;
  max-width: 85%;
  margin: 0;
}

.announcement__actions {
  position: absolute;
  top: 20px;
  right: 0;
}
.announcement__actions .fa-heart{
  padding: 0px 15px 0px 0px;
  color: #f44321;
  height: 22px;
  width: 24px;
  cursor: pointer;
}
.announcement__actions .fa-star{
  padding: 0px 15px 0px 0px;
  color: #fec63d;
  height: 22px ;
  width: 24px;
}
.announcement__meta {
  display: flex;
  justify-content: space-between;
  padding: 20px 0;
}
.announcement__meta .button {
  margin: 0;
}
.announcement__updated {
  color: #b3b3b3;
  font-size: 14px;
  font-style: italic;
  line-height: 2em;
}
.button{
  margin: 15px 0px 0px 0px;
}
.no-button .button{
  visibility: hidden;
}

.page-title-announcement-form {
  color: #2038F2;
}
.page-title-announcement-form--active {
  color: #f44321;
}

/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 576px) {
  .announcement__meta {
    display: block;
  }
  .announcement__updated {
    margin-top: 20px;
  }
}
/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {  }
/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {}
/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
  .announcement__fact-list{
    max-width:80%;
  }
}
/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {}
